# ldap_8859_to_t61

(PHP 4 >= 4.0.2, PHP 5, PHP 7, PHP 8)

ldap_8859_to_t61 — Übersetzt 8859-Zeichen in t61-Zeichen

### Beschreibung

ldap_8859_to_t61(string `$value`): string|false

Übersetzt `ISO-8859` Zeichen in `t61`-Zeichen.

Diese Funktion ist nützlich, wenn es erforderlich ist, mit einem alten `LDAPv2`-Server zu sprechen.

### Parameter-Liste

`value`

  Der zu übersetzende Text.

### Rückgabewerte

Gibt die `t61`-Übersetzung von `value` zurück. Bei einem Fehler wird `false` zurückgegeben.

### Siehe auch

- ldap_t61_to_8859() - Übersetzt t61-Zeichen in 8859-Zeichen

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open